aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes RAD 7.0  SUPORT FOR STRTS 2. AND EJB 3.0 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "RAD 7.0  SUPORT FOR STRTS 2. AND EJB 3.0" Watch "RAD 7.0  SUPORT FOR STRTS 2. AND EJB 3.0" New topic
Author

RAD 7.0 SUPORT FOR STRTS 2. AND EJB 3.0

DIPESHk GARG
Greenhorn

Joined: Nov 04, 2008
Posts: 1
Hi for my project i want to use RAD 7.0, STRUTS 2.0 AND EJB 3.0. But RAD support EJB 2.1 AND STRTS 1.2 . How i can use Struts 2.0 and EJB 3.0 WITH RAD 7.0
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: RAD 7.0 SUPORT FOR STRTS 2. AND EJB 3.0
 
Similar Threads
Hibernate error
Amazon advertising latest edition of Head First EJB...
RAD (7.5) no longer has support for struts?
Is it possible to use JPA 2.0 with EJB 3.0? (not EJB 3.1)?
Regarding developing and testing EJB 3.0